/* CSS Document */
body{
	background-image:url(resimler/tema1_02.jpg);
	background-attachment: fixed ;
	background-color: #F2F2F2;
	color: #000000;
	font-family:Verdana;
	font-size:11px;
	padding:0px;
	margin:0px;
}
/* açıklama buraya gelecek */
a{
	font-size:11px;
	color:#000000;
	text-decoration:none;
	font-weight:bold;
}

a:visited{
	font-size:11px;
	color:#ff0000;
	text-decoration:none;
	font-weight:bold;
}

a:hover{
	font-size:11px;
	color:#ff0000;
	text-decoration:none;
}


td,th{
	padding:0px;
}


input,select,textarea{
	color: #000000;
	border:#000000 solid 1px;
	font-family:Tahoma;
}

.blok{
	margin:0px 0px 5px 0px;	
}

.blokbaslik{
	color: #000000;
	font-weight:bold;
	padding:1px 4px 1px 4px;
}

.blokbaslik a{
	color:#000000;
}


.blokbaslik2{
	height: 16px;
	background-image: url('resimler/tema1_12.jpg');
	color: #000000;
	font-weight:bold;
	padding:1px 4px 1px 4px;
}

.blokic{
	border-right:#1E4266 solid 1px;
	border-left:#1E4266 solid 1px;
}

.tablo{
	width:100%;
	margin:0px 0px 5px 0px;
}

.tablobaslik{
	height: 16px;
	color: #000000;
	font-weight:bold;
	padding:1px 4px 1px 4px;
}


.tablobaslik2{
	height: 16px;
	background-image: url('resimler/tema1_12.jpg');
	color: #ff0000;
	font-weight:bold;
	padding:1px 4px 1px 4px;
}

.tablobaslik a{
	color:#ff0000;
}

.tabloic{
	border-right:#1E4266 solid 1px;
	border-left:#1E4266 solid 1px;
	padding:5px;
}

.ustmenu a{
	font-size:11px;
	color:#000000;
	text-decoration:none;
	padding:0px 5px 0px 5px;	
}

.ustmenu a:hover{
	font-size:11px;
	color:#ff0000;
	text-decoration:none;
	padding:0px 5px 0px 5px;	
}

.ustmenu{
	background-image: url('resimler/tema1_08.jpg');
	color:#000000;
}

.banner{
	padding: 0px;
	margin:0px;
}

.solblok{
	padding-top:2px;
	padding-left:2px;
	background-image: url('resimler/tema1_40.jpg');
}

.sagblok{
	padding-top:2px;
	padding-right:2px;
	background-image: url('resimler/tema1_40.jpg');
}

.ortablok{
	padding:2px;
	background-image: url('resimler/tema1_41.jpg');
}

.altkisim{
	background-image: url('resimler/tema1_78.jpg');
/*	font-weight: bold; */
	color:#000000;
}

.menu{
	padding:1px 1px 1px 6px;
}

.mbaslik{
	color:#000000;
	padding:1px 1px 1px 3px;
	font-weight:bold;
	background-image:url(resimler/tema1_12.jpg);
	background-color:#666666;
}

.hr{
	height:8px;
	background-image:url(resimler/hr.gif);
	background-repeat:repeat-x;
	background-position:center;
	margin:5px;
	padding:5px;
}